<?php

namespace TrainingScheduleBundle\Repository;

/**
 * StrengthTrainingRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class StrengthTrainingRepository extends \Doctrine\ORM\EntityRepository
{
}
